@import url(https://fonts.googleapis.com/css?family=Actor);
@import url(https://fonts.googleapis.com/css?family=Arvo:400italic);
@import url(https://fonts.googleapis.com/css?family=Poly);


/*@font-face{
	font-family:junctionregularRegular;
	src:url(/assets/themes/the-minimum/font/Junction-webfont.eot);
	src:url(/assets/themes/the-minimum/font/Junction-webfont.eot?#iefix) format('embedded-opentype'),
		url(/assets/themes/the-minimum/font/Junction-webfont.woff) format('woff'),
		url(/assets/themes/the-minimum/font/Junction-webfont.ttf) format('truetype'),
		url(/assets/themes/the-minimum/font/Junction-webfont.svg#junctionregularRegular) format('svg');
	font-weight:400 !important;
	font-style:normal;
}*/


@font-face {
	font-family: 'Junction';
	src: url('../fonts/Junction-webfont.eot');
	src: url('../fonts/Junction-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Junction-webfont.woff') format('woff'),
		url('../fonts/Junction-webfont.ttf') format('truetype'),
		url('../fonts/Junction-webfont.svg#Junction') format('svg');
	font-weight: 400 !important;
	font-style: normal;
}
@font-face {
	font-family: 'Vevey';
	src: url('../fonts/vevey-webfont.eot');
	src: url('../fonts/vevey-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/vevey-webfont.woff') format('woff'),
		url('../fonts/vevey-webfont.ttf') format('truetype'),
		url('../fonts/vevey-webfont.svg#Vevey') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background:#eaeaea url("../img/bgnoise_lg.png");
	color:#333;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.5;
	/*margin-top:80px;*/
	padding:0;
}
/*body.hero { margin-top:0; }*/
/*html body.admin-menu { margin-top:108px !important; }*/

a,a:link,a:visited { color:#ad0000; text-decoration:none; }
a:hover,a:active { color:#ad0000; text-decoration:underline; }

h1 { font-family:"Actor","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:normal; }

#masthead .banner { background:top center repeat-x url('../img/jc-banner-bg.jpg'); background-size:auto 243px; }

#masthead .navbar { margin-bottom:0; }
#masthead .navbar .container { max-width:1170px; }
#masthead .navbar .navbar-inner {
	background:#000;
	background:rgba(0,0,0,0.8);
	border-bottom:1px solid rgba(168,168,168,0.9);
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	display:block;
	font-size:40px;
	/*height:80px;*/
	/*-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;*/
}
#masthead .navbar .navbar-inner a { background-color:transparent; color:#fff; padding:10px 9px; }
/*
#masthead .navbar .brand {
	-moz-transition:padding 0.2s linear;
	-webkit-transition:padding 0.2s linear;
	transition:padding 0.2s linear;
}
#masthead .navbar hgroup { text-align:center; }
#masthead .navbar h1 {
	font-family:"Poly","Georgia","Times New Roman",Times,serif;
	font-size:40px;
	line-height:1;
	margin:0;
	-moz-transition:margin 0.2s linear;
	-webkit-transition:margin 0.2s linear;
	transition:margin 0.2s linear;
}
#masthead .navbar h1 a { float:none; font-size:40px; font-weight:normal; margin:0; padding:0; }
#masthead .navbar hgroup p { font-family:"Junction","Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; margin:0; }
*/
#masthead .navbar .navbar-inner nav {
	font-family:"Poly","Georgia","Times New Roman",Times,serif;
	font-size:14px;
	/*margin-top:28px;*/
	text-transform:uppercase;
	-moz-transition:margin 0.2s linear;
	-webkit-transition:margin 0.2s linear;
	transition:margin 0.2s linear;
}
#masthead .navbar .navbar-inner nav ul { list-style-type:none; /*margin:0;*/ padding:0; }
#masthead .navbar .navbar-inner nav ul li { float:left; /*margin:0 0 0 25px;*/ padding:0; }
/*
#masthead .navbar .navbar-inner nav ul li:first-child { margin:0; }
#masthead .navbar .navbar-inner nav ul li a { padding:0; }
*/

#masthead .navbar .nav > .active > a,
#masthead .navbar .nav > .active > a:hover,
#masthead .navbar .nav > .active > a:focus { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }

#masthead .navbar.stick .navbar-inner {
	background:#000;
	background:rgba(0,0,0,0.5);
	border-color:rgba(255,255,255,0.9);
	height:100px;
}
/*
#masthead .navbar.stick .navbar-inner h1 { margin:0 0 7px 0; }
#masthead .navbar.stick .brand { padding-bottom:15px; padding-top:15px; }
*/
#masthead .navbar.stick .navbar-inner nav { margin-top:40px; }

#carousel,
#homepage-carousel { height:370px; position:relative; }
#carousel a,
#homepage-carousel a { color:#fff; }
#carousel section,
#homepage-carousel section {
	background-size:cover !important;
	-moz-border-bottom-left-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#fff;
	height:370px;
}
#carousel section h1,
#homepage-carousel section h1 {
	font-family:"Actor","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:72px;
	line-height:1;
	margin:90px 0 0 40px;
}
#carousel section .description,
#homepage-carousel section .description {
	background:#000;
	background:rgba(0,0,0,0.75);
	margin:170px 46px 25px 46px;
	padding:8px;
}
#carousel section h1,
#carousel section .description,
#homepage-carousel section h1,
#homepage-carousel section .description { text-shadow:0 1px 2px rgba(0,0,0,0.75); }

#carousel .full-slide { display:block; height:370px; }

#carousel-nav-arrows { position:relative; }
#carousel-nav-arrows a { left:0; margin-top:-230px; position:absolute; z-index:100; }
#carousel-nav-arrows .pull-right { left:auto; right:0; }
#carousel-nav-arrows .sprite { opacity:0.6; }
#carousel-nav-arrows .sprite:hover { opacity:0.9; }

#carousel-pagination { margin-top:-25px; position:relative; z-index:100; }
#carousel-pagination ul { margin:0; padding:0; }
#carousel-pagination ul li { float:left; list-style-type:none; margin:0 3px; padding:0; }
#carousel-pagination li a {
	background:#a11d1d;
	border:2px solid #fff;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.75);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.75);
	box-shadow:0 1px 3px rgba(0,0,0,0.75);
	display:block;
	height:14px;
	width:14px;
}
#carousel-pagination li.selected a { background:#fff; }

#main-content > div,
/*.box-events,*/
section.inside > .row-fluid > .span3 section { margin-top:24px; }
section.inside > .row-fluid > .span3 section:first-child { margin-top:0; }

#homepage-social { height:1px; }

#carousel,
.box > div,
section.inside > .row-fluid > .span12,
section.inside > .row-fluid > .span9,
section.inside > .row-fluid > .span3 section > div,
body.store section.inside .row-fluid > [class*='span'] article,
body.store-single section.inside .store-description > .row-fluid > [class*="span"],
.view-more {
	background:#fff;
	-moz-border-bottom-left-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top:3px solid #000;
	-moz-box-shadow:1px 2px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow:1px 2px 3px rgba(0,0,0,0.25);
	box-shadow:1px 2px 3px rgba(0,0,0,0.25);
}

#carousel { background:transparent; border:0; }

.box > header h1 { font-size:29px; line-height:1.3; margin:0; }
.box > header h1 a,
.box > div header h1 {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:1;
	margin:0;
}
.box > header h1 a { margin:0 10px; }
.box > header h1 a .icon { vertical-align:middle; }
.box > div header h1 { margin-top:8px; }
.box > div header h1 a { color:#000; }
.box article { margin:8px; }

.box-collectibles > div { border-color:#755899; }
.box-collectibles a { color:#755899; }
.box-collectibles .row-fluid a { display:block; font-size:14px; /*margin:10px;*/ }

.box-posts > div { border-color:#a11d1d; }
.box-posts a { color:#a11d1d; }
.box-posts article { border-top:1px solid #eaeaea; }
.box-posts article header h1 { font-weight:normal; }
.box-posts article:first-child { border:0; }
.box-posts article:first-child h1 { margin:0; }

.post-info { font-size:12px; margin-top:4px; }
.post-info a { margin-left:30px; }
.post-date { color:#666; font-style:italic; font-weight:bold; }
.post-content { font-size:14px; margin-top:8px; }

.box-podcasts > div { border-color:#1d5ea1; }
.box-podcasts a { color:#1d5ea1; }

.box-events > div { border-color:#266f1f; }
.box-events a { color:#266f1f; }
.box-events article { font-size:14px; text-align:center; }
.box-events article a { color:#000; }

.view-more { font-size:24px; }
.view-more a { display:block; padding:10px; }
.view-more a,
.view-more a:link,
.view-more a:visited { color:#000; }

section.inside h1 { font-family:"Junction","Helvetica Neue",Helvetica,Arial,sans-serif; font-size:30px; }
section.inside > h1 { margin:30px 16px 8px 16px; }
section.inside > .row-fluid > .span12,
section.inside > .row-fluid > .span9 { border-color:#ad0000; font-family:Times,'Times New Roman',serif; font-size:18px; padding:20px 30px; }
section.inside > .row-fluid > .span3 section > div { padding:4px 8px; }
section.inside > .row-fluid > .span3 ul { margin:0; padding:0; }
section.inside > .row-fluid > .span3 ul li {
	border-top:1px solid #eaeaea;
	list-style-type:none;
	margin:0 4px;
	padding:6px 0;
}
section.inside > .row-fluid > .span3 ul li:first-child { border-top:0; }
section.inside > .row-fluid > .span3 a { color:#000; }

body.store section.inside > .row-fluid { margin-bottom:30px; }
body.store section.inside > .row-fluid > .span12 {
	background:transparent;
	border:0;
	box-shadow:none;
	padding:0;
}
body.store section.inside .row-fluid > [class*='span'] article { border:0; }
body.store section.inside article { margin-bottom:20px; }
body.store section.inside article .inner-wrapper { padding:10px 20px; }
body.store.store-categories section.inside article .inner-wrapper { padding:7px 10px; }
body.store section.inside article h1 {
	font-family:"Arvo","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	font-style:italic;
	line-height:1.3;
	margin-top:0;
}
body.store.store-categories section.inside article h1 { font-size:14px; margin-bottom:0; }
body.store.store-categories h3 a { color:#fff; }
body.store.store-categories h3 a span { font-size:.5em; font-weight:normal; }
body.store section.inside article h1 a { color:#09f !important; }
body.store section.inside article .post-content { color:#666; line-height:1.3; }
body.store section.inside article .post-content a,
body.store section.inside article .post-content a:link,
body.store section.inside article .post-content a:visited { color:#000; text-decoration:underline; }
body.store section.inside article form { margin:0; }

body.store-single section.inside .store-description > .row-fluid > [class*="span"] { border-color:#004f83; margin-bottom:25px; padding:8px; }
body.store-single section.inside .store-description > .row-fluid > .span12 { border-color:#09f; padding:8px 16px; }

body.store-single .form-item-qty { float:left; margin-right:10px; }
body.store-single .form-item-qty .control-label,
body.store-single .form-item-qty .controls { display:inline-block; margin-right:10px; }

.store-price,
.display-price {
	color:#004f83;
	font-family:"Vevey","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:30px;
	font-weight:normal;
	line-height:1;
	margin:0;
}
.store-single .store-price,
.store-single .display-price { float:none; font-size:48px; margin:6px; text-align:center; }

.store-single input,
.store-single .uneditable-input { width:206px; }

#site-footer { border-bottom:6px solid #111; color:#fff; margin-top:50px; }
#site-footer .span4 p {
	background:#111;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	font-size:12px;
	margin:9px 0 0 0;
	padding:4px 8px;
	text-align:center;
}
#site-footer .span4 p span { font-family:"Poly","Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; }
#site-footer .span4 p span.bullet {
	color:#666;
	line-height:.1;
	font-size:1.3em;
	margin:0 8px;
}
#site-footer .span2 { text-align:right; }

body.store .region-header { margin-left:auto; padding-top:15px; width:350px; }
body.store .region-header section { float:left; margin-left:10px; }

.dropdown-menu .table:last-child { margin-bottom:0; }

.service-links ul { margin:10px !important; padding:0; }
.service-links li {
	border:0 !important;
	display:inline-block;
	list-style-type:none;
	margin:0 !important;
	padding:0 !important;
	width:90px;
}

.wide-category .view-nu-vault .file-image .content,
.term-listing-heading { margin:-20px -30px 20px -30px; }
.term-listing-heading { min-height:200px; position:relative; }
.taxonomy-term-description {
	background:#000;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 50%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 50%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 50%,rgba(0,0,0,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 50%,rgba(0,0,0,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
	bottom:0;
	color:#fff;
	padding:100px 30px 10px 30px;
	position:absolute;
	text-shadow:1px 1px 1px #000;
	z-index:1;
}
.taxonomy-term-description a { border-bottom:1px dotted #fff; color:#fff; }
.taxonomy-term-description a:hover,
.taxonomy-term-description a:active { border-bottom-style:solid; text-decoration:none; }

.wide-category .taxonomy-term-description {
	background:transparent;
	border-top:1px solid #ddd;
	color:#333;
	margin-top:10px;
	padding-top:10px;
	position:static;
	text-shadow:none;
}

.wide-category .view-nu-vault .view-header { border-bottom:1px solid #ddd; padding-bottom:20px; }
.wide-category .view-nu-vault .view-header p:last-child { margin-bottom:0; }
.wide-category .view-nu-vault .view-content .row-fluid { margin-top:20px; }

.media-image_left,
.media-image_right,
.media-image_center {
	background:#000;
	color:#fff;
	display:table;
	font-size:0.8em;
	margin:18px 10px 10px 10px;
	padding:10px;
	width:100px;
}
.media-image_left { clear:left; float:left; margin-left:0; }
.media-image_right { clear:right; float:right; margin-right:0; }
.media-image_center { clear:both; margin-left:auto; margin-right:auto; }
.media-image_left > div,
.media-image_right > div,
.media-image_center > div { margin-top:5px; }
.media-image_left > img,
.media-image_right > img,
.media-image_center > img { max-width:none; }

article .service-links { clear:both; }

/* homepage adjustments */
.homepage #main-content > .inside > h1 { display:none; }
/*.homepage #main-content.container,*/
.homepage #main-content > .inside > .row-fluid { width:auto; }
.homepage section.inside > .row-fluid > .span12 {
	background:transparent;
	border:0;
	box-shadow:none;
	padding:0;
}

.mlw-radio-placeholder { display:block; margin:5px auto; text-align:center; }

.field-name-field-hero-image { text-align:center; }


.homepage #main-content .box .row-fluid [class*='span'] { padding:10px; }
.homepage .box h3 { font-size:22px; margin:0; }

.homepage .box-events [class*='span'] { text-align:center; }
.homepage .pane-title { font-weight:normal; margin-bottom:0; }
.homepage .box-new-content .span12 { border-top:1px solid #ddd; margin:0; }
.homepage .box-new-content .span12:first-child { border:0; }

.homepage .pane-title,
.homepage .pane-title a,
section.inside > h1,
aside section header h1 { color:#fff; }



.block [class*="btn"] [class*="btn"],
.box [class*="btn"],
section.inside > .row-fluid > .span12 [class*="btn"],
section.inside > .row-fluid > .span9 [class*="btn"] { color:#000; }
.block [class*="btn-"] [class*="btn-"],
.box [class*="btn-"],
section.inside > .row-fluid > .span12 [class*="btn-"],
section.inside > .row-fluid > .span9 [class*="btn-"],
section.store > .row-fluid > .span3 [class*="btn-"] { color:#fff; }

.sprite { background-image:url('../img/sprites.png'); background-repeat:no-repeat; display:inline-block; }
.sprite-facebook { background-position:-32px 0; height:29px; width:29px; }
.sprite-twitter { background-position:0 0; height:29px; width:32px; }
.sprite-carousel-left-arrow { background-position:-61px 0; height:48px; width:34px; }
.sprite-carousel-right-arrow { background-position:-95px 0; height:48px; width:34px; }






@media (min-width:1200px) {
	#masthead .banner { background-size:1239px 303px; }
}

@media (max-width: 979px) and (min-width: 768px) {
	#masthead .banner { background-size:auto 187px; }
}

@media (max-width:767px) {
	#masthead .navbar .navbar-inner nav ul li { float:none; }
	#masthead .navbar .navbar-inner nav ul li a {
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		border-top:1px solid #333;
		font-weight:normal;
	}

	#main-content > .inside > .row-fluid { margin:0 20px; width:auto; }

	#main-content .inside aside.span3 { margin-top:20px; }

	.media-image_left,
	.media-image_right { float:none; margin:10px auto; }

	.media-image_center { float:none; width:auto; }

	.media-image_center > img { max-width:100%; }

	.term-listing-heading { min-height:0; position:static; }
	.taxonomy-term-description {
		background:transparent;
		border-bottom:1px solid #ddd;
		color:#333;
		padding:10px 30px;
		position:static;
		text-shadow:none;
	}
	.taxonomy-term-description a { color:#000; border-color:#000; }

	.view-nu-vault.view-display-id-page .row-fluid { margin-top:0; }
	.view-nu-vault.view-display-id-page .row-fluid > [class*='span'] { margin-bottom:20px; text-align:center; }
	.view-nu-vault.view-display-id-page .row-fluid > [class*='span'] img { display:block; margin:5px auto; }

	.store .inside .row-fluid > [class*='span'] article { display:table; margin-left:auto; margin-right:auto; width:50px; }
	.store .inside .row-fluid > [class*='span'] article img { max-width:none; }

	.store-single .store-images { margin-bottom:20px; overflow:auto; }
	.store-single .store-images .product-image { float:none; }
	.store-single .store-images img { display:block; margin:0 auto; }
	.store-single .store-images .gallery-slides,
	.node-type-vault .gallery-slides { height:auto !important; width:auto !important; }
	.store-single .store-images .gallery-slides .gallery-slide,
	.node-type-vault .gallery-slides .gallery-slide { float:none; position:static; }
	.store-single .store-images .gallery-frame,
	.node-type-vault .gallery-slides .gallery-frame { width:auto; }
}

